<DialogueContext.PU_GENOUTLAW1_M_CB_Relaxed_NoticeSoundResponse_Ignore_IG_001_YoureLosingIt __id="73ee7b0a-9b79-4c4a-a971-ce9260870d90" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_CB_Relaxed_NoticeSoundResponse_Ignore_IG_001_YoureLosingIt" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_CB_Relaxed_NoticeSoundResponse_Ignore_IG_001_YoureLosingIt" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_CB_Relaxed_NoticeSoundResponse_Ignore_IG_001_YoureLosingIt>